body{
    background-color: #404040;
    text-align: center;
    color: white;
}

.case{
    width: 25px;
    height: 25px;
    background-color:rgb(245, 140, 2);
    border: 1px solid ;
}

#grille{
    display: flex;
    flex-wrap: wrap;
    width: 270px;
    margin: 15px auto;
}

.case_bot{
    width: 25px;
    height: 25px;
    background-color: rgb(2, 140, 245);
    border: 1px solid ;
}

#grille_bot{
    display: flex;
    flex-wrap: wrap;
    width: 270px;
    margin: 5px auto;
}

#barre{
    border: 1px solid;
}

#div_pre-game{
    border: 1px solid;
    width: 300px;
    height: 160px;
    margin: auto;
}

h1{
    font-size: 15px;
}